package LasTres::Util;

use v5.36.0;
use strict;
use warnings;

sub rand_range_int($min, $max_inclusive) {
    return int(rand_range($min, $max_inclusive));
}

sub rand_range($min, $max_inclusive) {
    my $chances = $max_inclusive - $min  + 1;
    return rand($chances) + $min;

}
1;
